Bumped compat level to 12

parent 6878c4e2
...@@ -4,7 +4,7 @@ Priority: optional ...@@ -4,7 +4,7 @@ Priority: optional
Maintainer: Ritesh Raj Sarraf <rrs@debian.org> Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>, Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>,
Marc Dequènes (Duck) <Duck@DuckCorp.org> Marc Dequènes (Duck) <Duck@DuckCorp.org>
Build-Depends: debhelper (>= 11), Build-Depends: debhelper (>= 12),
dh-python, dh-python,
guile-2.2-dev, guile-2.2-dev,
libgsasl7-dev, libgsasl7-dev,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment